#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.29
visibility:           public
id:                   hledger-web-1.29-GqnWX97hPa7DSsXQByVv8T
key:                  hledger-web-1.29-GqnWX97hPa7DSsXQByVv8T
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  b608ae8ce4c54e89c0923d75dc6f8e4b
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.29
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.29
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.29-GqnWX97hPa7DSsXQByVv8T
depends:
    Decimal-0.5.2-9AV54dRypjvHGZSR94IdX
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9 base-4.15.1.0
    base64-0.4.2.4-3OV35MBVk5D2wLGoSiIX1b
    blaze-html-0.9.1.2-DjuA4s2BpDnBZWysWUYz0M
    blaze-markup-0.8.2.8-GXGj3KRjt0yInd4E1KSGCn bytestring-0.10.12.1
    case-insensitive-1.2.1.0-6HwZPMiOaK97nwlWoHY1Gb
    clientsession-0.9.2.0-2KdJcLBCOdqJXS7S1dxEXa
    cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    conduit-1.3.5-AXDb2yDC5RlAKxOQPcskVr
    conduit-extra-1.3.6-2W3qKFAC7rfAUheYMpAYAQ containers-0.6.4.1
    data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU directory-1.3.6.2
    extra-1.7.13-2HbyNcAy4YaYO3KF14Rpw filepath-1.4.2.1
    hjsmin-0.2.0.4-EpMYIaGTym3BR3eRfFctOS
    hledger-1.29-JWcv8VGJoq17jzw0c4xv5D
    hledger-lib-1.29.1-ItMpg3doxAe1bkFsekrM5d
    hspec-2.10.9-4o6jyXfDypxAmepRYyxUNf
    http-client-0.7.13.1-Gj417FM17Ni1Q4gPPpeZwd
    http-conduit-2.3.8.2-K6QfRpJNUraKjDcigJnqcI
    http-types-0.12.3-7JGGnEsHa6Z5SeBt4R3BBh
    megaparsec-9.3.1-IWI1dH4mt6F3pwop8h1c0m mtl-2.2.2
    network-3.1.4.0-23ur646Pq0yGXZtPd0ysVN
    shakespeare-2.1.0.1-C6SvYyPG2Dq9ItFIUTiROa
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.7-6rcKSdQzNy3DSAMrHB51r7
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    wai-3.2.3-6ltdrs5JkZB2jTr7S2gJ3V
    wai-cors-0.2.7-CJ7nFU09gj2JCew6IYJHUM
    wai-extra-3.1.13.0-DrDxfagc3Zi8AaDJZBKxpk
    wai-handler-launch-3.0.3.1-HpgL6qtW6lYDsGliDA3quV
    warp-3.3.29-3OD5Trs0AjT7vYD5yTipXY
    yaml-0.11.11.2-GPEHbrboah1LeOlLak3C4U
    yesod-1.6.2.1-8yEUKDNAHlqBGKhcZlo5PS
    yesod-core-1.6.24.4-HJUNVJuhBQwLMZey1xbDyo
    yesod-form-1.7.6-JOAj5489qce1Zcrosl4KZp
    yesod-static-1.6.1.0-5gJN09WKMVuANI8QNnSGY8
    yesod-test-1.6.15-71avuF3WPJ6XuSrx5xAxn

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

